@import url("https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i");

*,
::before,
::after {
  box-sizing: border-box;
}

body {
  background: url("../images/bkg.png");
  font-family: "Montserrat", sans-serif;
  padding: 5rem 1rem;
  min-width: 320px;
  font-size: 15px;
}

img {
  max-width: 100%;
  height: auto;
}

/* Helpers */
.sr {
  text-indent: -999em;
  height: 0px;
  opacity: 0;
  margin: 0;
}

.ir {
  background-size: contain !important;
  text-indent: -999em;
}

/* Typography */

p {
  margin: 0 0 2rem;
  line-height: 1.75;
}

h1,
h2,
h3,
h4 {
  font-weight: 600;
}

/* Container */

.container {
  background-color: #fff;
  max-width: 680px;
  margin: 0 auto;
  position: relative;
  padding: 0.5rem 1.5rem;
}

.container::before,
.container::after {
  content: "";
  width: 100%;
  height: 180px;
  position: absolute;
  left: 0;
  background-color: #fff;
  z-index: -1;
  border-radius: 20px;
  transform: skewY(-6deg);
}

.container::before {
  top: -40px;
}

.container::after {
  bottom: -40px;
}

/* Intro */

h1 {
  margin: 0 auto 1.5rem;
  background: url("../images/prageru-invites-you.png") no-repeat top center;
  height: 0;
  max-width: 504px;
  padding-bottom: 79%;
}

/* Hosts */

.guests {
  margin-bottom: .5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.guest {
  text-align: center;
  margin: 0 2rem 1.5rem;
  flex-shrink: 0;
}

.guest:not(:last-child) {
  margin-bottom: 1.5rem;
}

.guest img {
  border-radius: 80px;
  border: 1px solid #eee;
  max-width: 112px;

}

.guest h3 {
  margin: .5rem 0 0;
  text-transform: uppercase;
  font-size: 15px;
}

.guest p {
  font-size: 13px;
  line-height: 1.5;
}



/* Description */

.description {
  max-width: 460px;
  margin: 0 auto 2rem;
  text-align: center;
}

.description p:last-child {
  margin-bottom: 0;
}

/* Video */

.video {
  max-width: 504px;
  margin: 0 auto 2rem;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Time & Location */

.time-location {
  background: url("../images/time-location.png") no-repeat top center;
  height: 0;
  max-width: 504px;
  margin: 0 auto 1.25rem;
  padding-bottom: 54.41%;
}

/* RSVP */

.rsvp {
  display: block;
  margin-bottom: 3.5rem;
  background: url("../images/rsvp.png") no-repeat center;
  height: 76px;
}

/* Price */

.price {
  display: block;
  margin:0 auto 2rem;
  background: url("../images/price.png") no-repeat center;
  height: 0;
  max-width: 161px;
  padding-bottom: 14%;
}

/* Sponsorship Opportunities */

.sponsorship-opportunities {
  display: block;
  background: url("../images/sponsorship.png") no-repeat center;
  height: 20px;
}

/* Button */

.btn {
  background-color: #88bec1;
  text-decoration: none;
  padding: 1rem 2rem;
  line-height: 1;
  border-radius: 6px;
  color: #fff;
  display: block;
  text-align: center;
  font-size: 16px;
  max-width: 600px;
  margin: 0 auto;
}

@media (min-width: 600px) {
  body {
    padding: 8rem 1rem;
    font-size: 16px;
  }
  /* Container */

  .container {
    padding: 1rem 1.5rem;
  }

  .container::before,
  .container::after {
    height: 140px;
    border-radius: 40px;
  }

  .container::before {
    top: -70px;
  }

  .container::after {
    bottom: -70px;
  }

  /* Intro */

  h1 {
    margin-bottom: 2rem;
  }
  .guest img {
    width: 136px;
  }

  /* Video */

  .video {
    margin: 0 auto 3rem;
  }

  /* Button */
  .btn {
    /* font-size: 24px; */
  }
}

@media (max-width: 415px) {
  h1  {
    padding-bottom: 100%;
  }

  .time-location {
    padding-bottom: 67.41%;
  }

  .price {
    padding-bottom: 20%;
  }
}
